newSWFAddCXform(3)

NAME
newSWFAddCXform - creates a new color transform with the given additive parameters and

SYNOPSIS
#include <ming.h>

SWFCXform newSWFAddCXform
(
    int rAdd,
    int gAdd,
    int bAdd,
    int aAdd
);

PARAMETERS

int rAdd
    Not Documented.

int gAdd
    Not Documented.

int bAdd
    Not Documented.

int aAdd
    Not Documented.

DESCRIPTION
Default multiplicative.